@charset "UTF-8";
/* CSS Document */
/* Copyright 2009 Green Mountain Perkins Academy, all rights reserved. Nothing may be reproduced without permission. */
/* Design and build: Horse Ink www.horseink.com */

body  {
	font: 100.01%/1.4 "Lucida Grande", sans-serif;
	background: #aaa url(i/bg_lg.jpg) repeat;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #222;
	}
#container {
	width: 960px;  
	background: url(i/bg-content2.jpg);
	margin: 0 auto; 
	border-right: 1px solid #222;
	border-bottom: 1px solid #000;
	border-left: 1px solid #444;
	text-align: left;
	font-size: 62.5%;
} 
#sidebar1 img {
	padding: 0px;
	border: 1px solid #845648;
	margin: 20px 20px 0px 28px;
}
p.caption {
	color: #332415;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
#header {
	background: #ddd;  
	margin:0;
	padding:0;
	} 
h1#rep {
	font-size: 1.625em;
	height: 200px;
	text-indent: -9999px;
	background: url(i/GMPA-header-v2.jpg) no-repeat;
	margin:0;
	padding:0;
	width: 960px;
	}

#sidebar1 {
	float: left;
	width: 320px;
	padding-bottom: 15px;
	padding-top: 20px;
}
#contentwrap {
	width: 960px;
	margin: 0px;
	padding: 0;
}
#mainContent {
	padding: 20px 0 0;
	float: right;
	width: 640px;
	margin: 0;
} 
#mainContent h3 {
	padding-left: 30px;
}
p {
	font-size: 1.2em;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 1.7em;
}
h1 {
	font-size: 3em;
	font-weight: normal;
}


h2 {
	font-size: 2.4em;
	font-weight: normal;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 0px;
	margin-bottom: 0.1em;
}
h3 {
	font-size: 1.6em;
	font-variant: normal;
	margin-bottom: 0.1em;
	padding-right: 20px;
	padding-left: 30px;
	text-transform: uppercase;
	line-height: 2em;
}
h3.date {
	font-size: 1.6em;
	margin-bottom, padding-bottom: 0;
	color:#332415;
	font-variant: normal;
	margin-bottom: -15px;
	border-top: 3px solid #C63;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
}
h3.event {
	font-size: 1.6em;
	margin-bottom: 1em;
	padding-right: 20px;
	padding-left: 30px;
	background: url(i/hand.gif) no-repeat left;
	margin-left: 30px;
	text-transform: uppercase;
}

h4 {
	font-size: 1.2em;
	font-weight: bold;
	color: #332415;
	padding-right: 25px;
	padding-left: 30px;
}
#footer {
	background:#332415;
	height: 80px;
	clear: both;
} 
#footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #ddd;
	padding-top: 2em;
	padding-right: 0;
	padding-left: 30px;
}

img {
	margin: 0px;
	padding: 0px;
	}
img.content {
	float: left;
	clear: right;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 1px solid #332415;
}
#mainContent .content .clear {
	clear: both;
}
#mainContent div.event {
	clear: both;
	padding-bottom: 20px;
}
	
#navcontainer {
}

 ul#navlist {
	list-style-type:none;
	padding: 0;
	margin: 0;
	text-align:center;
	width: 960px;
	background: #332415;
	border-top: 1px solid #3F2D1A;
	border-bottom: 1px solid #3F2D1A;
	height: 3em;
	}
ul#navlist li  {
	font-size: 1.2em;
	line-height: 2.5em;
	display: inline;
	text-decoration: none;
	}
ul#navlist li a {
	text-decoration:none;
	padding: 0.5em 1.5em;
	color:#fff;
	background: #332415;
	border-right: 1px solid #5C4025;
	margin: 0px;
	}
ul#navlist li a:hover
	{
	color: #fff;
	background: #543B22;
	}
ul#navlist li.last a {
	border:none;
	}
#sidebar1 p {
	font-size: 1.2em;
	padding-right: 20px;
	padding-left: 30px;
}
ul.facts {
	font-size: 1.2em;
	margin-right: 30px;
	list-style: none;}
ul.facts li {
	padding-bottom: 2em;
	background: url(i/hand.gif) no-repeat 0px 0.3em;
	padding-left: 30px;
	}
ul.facts li a {
	padding-bottom: 2em;
	padding-left: 30px;
	}
ul.facts li a:link {
	
	}
ul.facts li a:visited {
	
	}
ul.facts li a:hover {
	
	}
ul.facts li a:active {
	
	}

.noborder {
	border: none;
}

hr.leftcol {
	margin-right: 20px;
	margin-left: 30px;
	}


ul.links {
	color: #332415;
	padding-right: 30px;
	font-size: 1.2em;
}
ul.links li {
	color: #332415;
	text-decoration: none;
	list-style: none;
	line-height: 3em;
}
ul.links li a  {
	color: #332415;
	background: #fff;
	text-decoration: none;
	border-bottom: 1px dashed #777;	
}
ul.links li a:visited {
	color: #332415;
	text-decoration: none;
	}
ul.links li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #332415;
}
ul.links li a:active {
	color: #332415;
	text-decoration: none;
}

ul.linksleftcol {
	color: #332415;
	padding-right: 30px;
	font-size: 1.2em;
}
ul.linksleftcol li {
	color: #332415;
	text-decoration: none;
	list-style: none;
	}
ul.linksleftcol li a  {
	color: #332415;
	text-decoration: none;
	border-bottom: 1px dashed #777;	
}
ul.linksleftcol li a:visited {
	color: #332415;
	text-decoration: none;
	}
ul.linksleftcol li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #332415;
}
ul.linksleftcol li a:active {
	color: #332415;
	text-decoration: none;
}
.photocol p.caption {
	float: left;
	width: 270px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
}
p a:link {
	color: #332415;
	text-decoration: none;
	border-bottom: 1px dashed #332415;
}
p a:hover {
	color: #222;
	text-decoration: none;
	border-bottom: 1px solid #222;
}
p.backtotop a {
	padding-bottom: 20px;
}
.photocol {
	width: 320px;
	float: left;
	margin-top: 5px;
}
.photocol img {
	float: left;
	width: 270px;
	clear: both;
	margin-bottom: 5px;
}
